"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.healthCheckRoute = void 0;
const express_1 = require("express");
const http_status_codes_1 = require("http-status-codes");
const router = (0, express_1.Router)();
function healthCheckRoute() {
    return router.get('/_health/?', (_request, response) => response.sendStatus(http_status_codes_1.StatusCodes.OK));
}
exports.healthCheckRoute = healthCheckRoute;
//# sourceMappingURL=healthCheckRoute.js.map