import { Application } from 'express';
import type { ServerConfig } from './config';
export declare class Server {
    private readonly config;
    readonly app: Application;
    private server?;
    constructor(config: ServerConfig);
    init(): void;
    initCaching(): void;
    initSecurityHeaders(): void;
    start(): Promise<number>;
    stop(): Promise<void>;
}
